@CHARSET "UTF-8";
 @import url('layout.css');
@import url('colors.css');
@import url('fonts.css');
html, body {
	height: 100%
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: fixed;
	min-height: 100%;
	/* The Magic */
	background-size: cover;
}
#headerimg1 {
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: fixed;
	min-height: 100%;
	/* The Magic */
	background-size: cover;
}
#zonediv {
	width: 100%;
	margin: 0 auto;
}
div.tzone {
	width: 160px;
	height: 90px;
	float: left;
	background: #FFFFFF;
	border: 0px #333333 solid;
	padding: 1em;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	text-align: center;
	margin-bottom: 3px;
	font-family: "Segoe UI", Arial, Sans;
}
div.tzone em {
	font-family: Segoe;
	color: #F8BB3D;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: center;
	display: block;
}
div.tzone b {
	font-size: 1.9em;
	color: #000000;
	font-weight: normal;/*font-family: Arial, Sans;*/
}
div.tzone small {
	font-size: 1.3em;
	color: #BBBBBB;
}
.gal ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.gal ul li {
	padding: 0;
	margin: 0px 0 0 5px;
	float: left;
	list-style-type: none;
}
.gal ul li img {
	margin: 0;
}
/*BounzD CSS Start*/
#bounzd_tab {
	/*    background-image: url("../images/bd_button.png");*/
	background: url("../images/callus-icon.png") no-repeat left top;
	border: 0 solid black;
	cursor: pointer;
	display: block;
	height: 40px;
	margin-right: 10px;
	overflow: hidden;
	position: fixed;
	right: 0;
	text-indent: -5000px;
	top: 23%;
	width: 40px;
	z-index: 2;
}
#bounzd_tab:hover {
	opacity: 0.7;
}
/*BounzD CSS End*/	


table tr td {
	/*border:1px solid #999;*/
	padding: 5px 5px;
	margin: 20px 0 0;
}
body {
	margin: 0;
	padding: 0;
	background: #333 url(../images/logo.png) no-repeat 70% 300px;
	overflow: hidden;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
}
/* custom fonts */
@font-face {
	font-family: 'eurof55-webfont';
	src: url('fonts/eurof55-webfont.eot');
	src: local('☺'), url('fonts/eurof55-webfont.woff') format('woff'), url('fonts/eurof55-webfont.ttf') format('truetype'), url('fonts/eurof55-webfont.svg#webfont8xigBfG2') format('svg');
}
@font-face {
	font-family: 'eurof35-webfont';
	src: url('fonts/eurof35-webfont.eot');
	src: local('☺'), url('fonts/eurof35-webfont.woff') format('woff'), url('fonts/eurof35-webfont.ttf') format('truetype'), url('fonts/eurof35-webfont.svg#webfont8xigBfG2') format('svg');
}
@font-face {
	font-family: 'graublauweb-webfont';
	src: url('fonts/graublauweb-webfont.eot');
	src: local('☺'), url('fonts/graublauweb-webfont.woff') format('woff'), url('fonts/graublauweb-webfont.ttf') format('truetype'), url('fonts/graublauweb-webfont.svg#webfont8xigBfG2') format('svg');
}
#bg {
	position: fixed;
	left: 585px;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/loading.png) no-repeat 250px 270px;
}
#bgimg {
	display: none;
	cursor: pointer;
	-ms-interpolation-mode: bicubic;
} /* special IE fix for resized images */
#preloader {
	position: absolute;
	z-index: 2;
	width: 140px;
	padding: 20px;
	top: 20px;
	left: 50px;
	background: #000;
	color: #666;
	font-family: graublauweb-webfont, Helvetica, Arial, sans-serif;
	font-size: 16px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#preloader img {
	margin-right: 20px;
}
#toolbar {
	display: inline-block;
	padding: 4px 15px;
	margin: 20px 15px;
	background: #262626 url(sw_btn_bg.png) repeat-x;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-family: graublauweb-webfont, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	cursor: pointer;
}
#outer_container {
	position: relative;
	margin: 0;
	width: 700px;
	padding: 0 100px 0 0;
	z-index: 2;
	background: url(empty.gif);
} /* fucking IE needs a background value to understand hover area */
#customScrollBox {
	position: relative;
	overflow: hidden;
	background: url(../images/gallery/sw_l_bg.png) repeat-y;
}
#customScrollBox .container {
	position: relative;
	width: 575px;
	top: 0;
	float: left;
}
#customScrollBox .content {
	clear: both;
}
.light {
	font-family: eurof35-webfont, Helvetica, Arial, sans-serif;
}
.grey {
	color: #999;
}
.lightgrey {
	color: #ddd;
}
.s36 {
	font-size: 36px;
}
.s24 {
	font-size: 24px;
}
#customScrollBox a.thumb_link {
	position: relative;
	margin: 0 0 1px 1px;
	display: block;
	float: left;
}
#customScrollBox img {
	border: none;
}
#customScrollBox a.thumb_link .selected {
	position: absolute;
	top: 0;
	left: 0;
	width: 145px;
	height: 91px;
	background: url(sw_thumb_selected.png) no-repeat;
	display: none;
}
#dragger_container {
	position: relative;
	width: 30px;
	height: 580px;
	float: left;
	margin: 10px 0 0 0;
	background: url(sw_dragger_bg.png) repeat-y center;
}
#dragger {
	position: absolute;
	width: 30px;
	height: 59px;
	background: url(round_custom_scrollbar_bg.png) no-repeat center center;
	cursor: pointer;
}
#arrow_indicator {
	position: absolute;
	z-index: 1;
	width: 50px;
	padding: 10px;
	top: 50%;
	margin-top: -25px;
	left: 20px;
	background: url(sw_transparent_black_bg.png);
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: none;
}
#nextimage_tip {
	position: fixed;
	z-index: 1;
	padding: 0 20px;
	line-height: 40px;
	color: #fff;
	height: 40px;
	top: 50%;
	margin-top: -20px;
	right: 20px;
	background: url(../images/gallery/sw_transparent_black_bg.png);
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: none;
	font-family: graublauweb-webfont, Helvetica, Arial, sans-serif;
}
.with_border {
	border: 1px solid #000;
}
.with_shadow {
	-moz-box-shadow: 0 0 40px #000;
	-webkit-box-shadow: 0 0 40px #000;
	box-shadow: 0 0 40px #000;
}
.gal_close {
	position: relative;
	top: 20px;
	right: 20px;
	z-index: 999999;
	float: right;
	color: #fff;
	font-weight: bold;
	width: 42px;
	height: 42px;
	display: block;
	background: url(../images/gal_close.png) no-repeat left top;
	text-indent: -9999px;
	cursor: pointer;
}
.gal_close:hover {
	background: url(../images/gal_close.png) no-repeat 0px -46px;
}
.panel, .hpanel {
	background: rgba(0,0,0,.85) !important;
	opacity: 1 !important;
}

.complimentary-info{
	position:absolute;
	left:0;
	top:-150px;
	background:rgba(249,237,227,.9);
	width:100%;
	padding:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
	
.com-left{
	width:49%;
	float:left;
	margin-right:1%;
}
.com-left ul{
	float: left;
	margin: 0 0 0 30px;
	padding-right:10px;
}
.com-left ul:last-child{
	padding-right:0;
}
.com-left ul li{
	list-style:circle;
}